body							{ margin:0; padding:0; font-family:Arial,sans-serif; font-size:80%; text-align:center; color:#624B4C;}
table							{ font-family:Arial,sans-serif; font-size:100%; text-align:left; }
iframe							{ overflow:-moz-scrollbars-none;}

#PEGA_HARNESS					{}
#HARNESS_CONTENT_MOTOR                   		{ width:960px; margin:0 auto; background:url('../images/motorheader.jpg') no-repeat; overflow:hidden;}
#HARNESS_CONTENT_HOME                   		{ width:960px; margin:0 auto; background:url('../images/homeheader.jpg') no-repeat; overflow:hidden;}
#HARNESS_CONTENT_SEARCH                   	{ width:960px; margin:0 auto; background:url('../images/searchheader.jpg') no-repeat; overflow:hidden;}
#HARNESS_CONTENT_TIMEOUT                   	{ width:960px; margin:0 auto; background:url('../images/sessiontimeout.jpg') no-repeat; overflow:hidden;}
#HARNESS_CONTENT_RENEWAL_SEARCH			{ width:960px; margin:0 auto; background:url('../images/renewalsearchheader.jpg') no-repeat; overflow:hidden;}
#HARNESS_CONTENT_RENEWAL_TIMEOUT			{ width:960px; margin:0 auto; background:url('../images/renewalsessiontimeout.jpg') no-repeat; overflow:hidden;}

/* Main Content */
#header							{ width:960px; height:138px; margin:0 auto;background:url('../images/header_motor.png') no-repeat;}
.containerBody					{ margin:140px auto 0 auto; overflow:hidden;} /*  background-color:#EEE; */	 
.clear							{ clear:both; height:1px; font-size:0; }



#footer						{ width:960px; margin:auto; position:relative; text-align:center;background:transparent;}
#footerbar						{ margin:auto;height:170px;background:url('../images/motorfooter.jpg');background-repeat:repeat-x;position:relative;}
#footerwfilogo					{ width:194px; margin:auto;height:75px;background:url('../images/WFILogo.jpg') no-repeat;position:relative;}
#footercolestext					{ width:960px; margin:auto; position:relative; text-align:center;background:transparent;}



a								{ color:#5A84F4; }
a:hover							{ text-decoration:none; }
a.other							{ color:#5A84F4; }
p								{ margin:0 0 10px 0; }

	
H1								{ font-size:18px; color:#ee2e24; margin:0 0 0 0; padding:0 0 0 0; font-family : Arial,'sans-serif',Geneva; text-align:left;	font-weight:bold; }
H2								{ font-size:160%; color:#EE2E24; margin:20px 0 5px 0; padding:0; font-weight:normal; }
H3								{ font-size:140%; color:#624B4C; margin:0 0 5px 0; padding:0; font-weight:normal; }

.black_overlay					{ display: none; position: absolute; top: 0%; left: 0%; width: 100%; height: 100%; background-image:url('../images/overlay.png'); z-index:-1; overflow:hidden;}
.footerText						{ font-size:11px; color:#939598; font-family:Arial; margin:2px 0 0; }
.footerAnchor					{ font-size:12px; color:#939598; font-family:Arial;	font-weight:bold; }